
Redmine - Feature #3821

allow "none" in the category selection list

2009-09-04 20:11 - Alex Last

Status: New Start date: 2009-09-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I want to see all issues reported for category "A" or with no category specified.

If I add "category" filter to my "issues page", I don't see "none" selection available, so I can't select both "A" and "none".

History

#1 - 2010-07-29 11:01 - Benjamin Schindler

+1 here. The same goes also for other search criteria.

According to irc:

bschindler: no, but we had some talk a few days back that a <<none>> operator in the list would be better than (or great to have in addition to) the

current "none" in the selection list

Not sure whether this is the correct bug for this. If not, this one could be closed in favor of the other

#2 - 2011-04-20 09:12 - Etienne Massip

- Category set to Issues
